<!DOCTYPE html>
<html>
	<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1 shrink-to-fit=no">
		<link rel="stylesheet" href="css/style.css">
		<!-- Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<!-- Satoshi Font -->
		<link href="https://api.fontshare.com/css?f[]=satoshi@300,301,400,401,500,501,700,701,900,901,1&display=swap" rel="stylesheet">
		<!-- Space Grotesk Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300;400;500;600;700&display=swap" rel="stylesheet">
		<title>Animations</title>

		<link rel="icon" type="image/x-icon" href="images/android-chrome-192x192.png">
	<body>
		<!-- Nav  -->
		<nav class="navbar navbar-expand-xl navbar-light sticky-top">
		  <!-- Image and text -->
		    <a class="navbar-brand d-flex align-items-center" href="index.html">
		      <img src="images/logonedw.png" width="50" height="50" class="d-inline-block align-top" alt="">
		      <span id="name-nav">AARON YUSON</span>
		    </a>
		 

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"> </span>
		</button>

		  <div class="collapse navbar-collapse justify-content-end" id="navbar">
		     <div class="navbar-nav">
		       <a class="nav-link" href="index.html">HOME</a>
		       <a class="nav-link" href="about.html">ABOUT</a>
		       <div class="nav-item dropdown">
		       		<a class="nav-link dropdown-toggle active" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-expanded="false" >WORK<span class="sr-only">(current)</span></a>
		       		<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
		       		    <a class="dropdown-item" href="3d.html">3D RENDERS</a>
		       		    <a class="dropdown-item" href="animation.html">ANIMATIONS</a>
		       		    <a class="dropdown-item" href="illustration.html">ILLUSTRATIONS</a>
		       		    <a class="dropdown-item" id="active" href="website.html">WEBSITES</a>
		       		</div>
		       </div>
		       <a class="nav-link" href="index.html#contact">CONTACT</a>
		     </div>
		  </div>
		</nav>


		<main class="container">
			<div class="row">
    		<div class="col-12">
    			<div id="element-5" class="text-center">
    				ANIMATIONS
    			</div>
    		</div>
    	</div>
			<div class="row text-center">
				<div class="col-12">
					<video class="img-fluid" autoplay muted controls>
				  		<source src="images/anim/heart.mp4" type="video/mp4">
					</video>
					<div id="h5h" class="text-left pb-5">01. HEART//BLENDER_AFTER-EFFECTS//GEOMETRY_NODES</div>
				</div>
				<div class="col-12">
					<video class="img-fluid" autoplay muted controls>
				  		<source src="images/anim/pendulum.mp4" type="video/mp4">
					</video>
					<div id="h5h" class="text-left pb-5">02. PENDULUM//BLENDER_PREMIERE-PRO//KEYFRAMES</div>
				</div>
				<div class="col-12">
					<video class="img-fluid" autoplay muted controls loop>
				  		<source src="images/anim/cube_1.mp4" type="video/mp4">
					</video>
					<div id="h5h" class="text-left pb-5">03. CUBE//BLENDER_AFTER-EFFECTS//GEOMETRY_NODES</div>
				</div>
				<div class="col-12">
					<video class="img-fluid" autoplay muted controls loop>
				  		<source src="images/anim/smoke.mp4" type="video/mp4">
					</video>
					<div id="h5h" class="text-left pb-5">04. SMOKE//BLENDER_AFTER-EFFECTS//SMOKE_PARTICLE_SYSTEM</div>
				</div>
				<div class="col-12">
					<video class="img-fluid" autoplay muted controls loop>
				  		<source src="images/anim/exMorte.mp4" type="video/mp4">
					</video>
					<div id="h5h" class="text-left pb-5">05. EXMORTE//BLENDER_AFTER-EFFECTS//GEOMETRY_NODES</div>
				</div>
				<div class="col-12">
					<video class="img-fluid" autoplay muted controls loop>
				  		<source src="images/anim/MFDOOM.mp4" type="video/mp4">
					</video>
					<div id="h5h" class="text-left pb-5 ml-lg-5">06. MFDOOM//MAYA_BLENDER_PREMIERE-PRO//KEYFRAMES</div>
				</div>
				<div class="col-12">
					<video class="img-fluid" autoplay muted controls loop>
				  		<source src="images/anim/vibe.mp4" type="video/mp4">
					</video>
					<div id="h5h" class="text-left pb-5 ml-lg-5">07.2D_SMOKE//ILLUSTRATOR_AFTER-EFFECTS//KEYFRAMES</div>
				</div>
				<div class="col-12">
					<video class="img-fluid" autoplay muted controls loop>
				  		<source src="images/anim/what.mp4" type="video/mp4">
					</video>
					<div id="h5h" class="text-left pb-5 ml-lg-5">08.???MM//ILLUSTRATOR_AFTER-EFFECTS//KEYFRAMES</div>
				</div>
			</div>
		</main>














		<footer class="container d-block d-md-flex h-25 text-center justify-content-center">
			<div class="row my-2 mx-1">
				<div class="col">
					<a href="https://www.facebook.com/aaron.yuson"><img src="images/fb.png" class="img-fluid" width="50px" alt=""> </a>
				</div>
				<div class="col">
					<a href="https://www.instagram.com/aaron_yuson/"><img src="images/instag.png" class="img-fluid" width="50px" alt=""></a>
				</div>
				<div class="col">
					<a href="https://www.artstation.com/aarown100"><img src="images/artstation.png" class="img-fluid" width="50px" alt=""></a>
				</div>
			</div>
			<div class="row my-2 mx-1">
				<div class="col ">
					<a href="https://www.linkedin.com/in/aaron-yuson-068a63165/"><img src="images/linkedin.png" class="img-fluid" width="50px" alt=""></a>
				</div>
				<div class="col">
					<a href="https://gitlab.com/ysnCode"><img src="images/gitlab.png" class="img-fluid" width="50px" alt=""></a>
				</div>
				<div class="col">
					<a href="https://github.com/ysnCode"><img src="images/github.png" class="img-fluid" width="50px" alt=""></a>
				</div>
			</div>	
		</footer>
		<!-- Bootstrap JS -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>